/* 
   InfoPList.strings
   Economacs

   Created by Erik Aderstedt on 2010-11-23.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
CFBundleName = "Éditeur de modèles";
CFBundleDisplayName = "Éditeur de modèles";
"InvoiceTemplate"="Modèle de facture";
